Just a note I get the following error with the gem paperclip 2.3.12 
installed if I remove it and install 2.3.11 it goes away.

rake production db:bootstrap
(in /home/uticaitc/railapps/demo)
FFmpeg version 0.6.1, Copyright (c) 2000-2010 the FFmpeg developers
  built on Dec  4 2010 15:35:31 with gcc 4.1.2 20080704 (Red Hat 4.1.2-48)
  configuration: --prefix=/usr --libdir=/usr/lib64 --shlibdir=/usr/lib64 
--mandir=/usr/share/man --incdir=/usr/include --disable-avisynth 
--extra-cflags='-O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions 
-fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic -fPIC' 
--enable-avfilter --enable-avfilter-lavf --enable-libdirac --enable-libfaac 
--enable-libfaad --enable-libfaadbin --enable-libgsm --enable-libmp3lame 
--enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libx264 
--enable-gpl --enable-nonfree --enable-postproc --enable-pthreads 
--enable-shared --enable-swscale --enable-vdpau --enable-version3 
--enable-x11grab
  libavutil     50.15. 1 / 50.15. 1
  libavcodec    52.72. 2 / 52.72. 2
  libavformat   52.64. 2 / 52.64. 2
  libavdevice   52. 2. 0 / 52. 2. 0
  libavfilter    1.19. 0 /  1.19. 0
  libswscale     0.11. 0 /  0.11. 0
  libpostproc   51. 2. 0 / 51. 2. 0
rake aborted!
Object is not missing constant Asset!

(See full trace by running task with --trace)

Reply via email to